.AdminListConcerts {
    .header {
        background-color: grey;

        h1 {
            text-align: center;
        }
    }

    .container {
        .container-header {
            display: flex;
            justify-content: space-between;
            padding: 20px;
            background: grey;
            border-radius: 20px;
            align-items: center;
            margin: 20px 0;

            p {
                margin: 0;
                height: fit-content;
            }
        }

        .concert-item {
            border: 1px solid;
            padding: 20px;
            display: flex;
            margin-bottom: 20px;

            .picture {
                background-position: center;
                background-size: cover;
                height: 350px;
            }
        }
    }
}
